
.mt-number-animate {

	line-height: 3.125em;
	height: 100%;
	overflow: hidden;
	display: inline-block;
	position: relative;
}

.mt-number-animate .mt-number-animate-dot {
	width: 2.25em;
	/*设置分割符宽度*/
	line-height: 3.125em;
	float: left;
	text-align: center;
	color: #FFFFFF;
	margin-right: 0.5em;
}

.mt-number-animate .mt-number-animate-dom {
	width: 2.25em;
	/*设置单个数字宽度*/
	text-align: center;
	float: left;
	position: relative;
	top: 0;
	margin-right: 0.5em;

}

.mt-number-animate .mt-number-animate-dom .mt-number-animate-span {
	width: 100%;
	float: left;
	color: #FFFFFF;
	margin-bottom: 0.2em;
	height: 100%;
}

.num-flex {
	position: relative;
	font-size: 3em;
}

.border-module {
	position: relative;
	/* border: 0.0625em solid rgba(0, 234, 255, .25); */
	-webkit-box-shadow: inset 0em 0em 1.25em rgb(0 234 255 / 25%);
	box-shadow: inset 0em 0em 1.25em rgb(0 234 255 / 25%);
}

.number-box1 .border-span2,
.dataBoc .border-span2 {
	position: absolute;
	width: 0.2em;
	height: 0.2em;
}

/* .number-box .top-left2,
.dataBoc .top-left2 {
	top: 0;
	left: 0;
	border-left: 0.045em solid #01bdc6;
	border-top: 0.045em solid #01bdc6;
}

.number-box .top-right2,
.dataBoc .top-right2 {
	top: 0;
	right: 0;
	border-right: 0.045em solid #01bdc6;
	border-top: 0.045em solid #01bdc6;
}

.number-box .bottom-left2,
.dataBoc .bottom-left2 {
	bottom: 0;
	left: 0;
	border-left: 0.045em solid #01bdc6;
	border-bottom: 0.045em solid #01bdc6;
}

.number-box .bottom-right2,
.dataBoc .bottom-right2 {
	bottom: 0;
	right: 0;
	border-right: 0.045em solid #01bdc6;
	border-bottom: 0.045em solid #01bdc6;
} */

#dataNums {
	height: 3.3125em;
}

.dataNums .dataOne { 
	width: 2rem;
	height: 4.5rem;
		 
	text-align: center; 
	list-style: none;
	/* border: 0.0625em solid rgba(0, 234, 255, .25);
	-webkit-box-shadow: inset 0em 0em 1.25em rgb(0 234 255 / 25%);
	box-shadow: inset 0em 0em 1.25em rgb(0 234 255 / 25%); */

 
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4fa3fc+0,4fa3fc+50,3c91fc+52,3c91fc+100 */
	background: rgb(79, 163, 252);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fa3fc', endColorstr='#3c91fc', GradientType=0);
	/* IE6-9 */ 
	border-radius: .4rem;
	flex: 1;
	
	margin-right: .5rem;
}

.dataNums .dataOne {
	width: 1.5rem;
	height: 3.8rem;
	text-align: center;
	list-style: none;
	/* border: 0.0625em solid rgba(0, 234, 255, .25);
	-webkit-box-shadow: inset 0em 0em 1.25em rgb(0 234 255 / 25%);
	box-shadow: inset 0em 0em 1.25em rgb(0 234 255 / 25%); */

 
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4fa3fc+0,4fa3fc+50,3c91fc+52,3c91fc+100 */
	background: rgb(79, 163, 252);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(79, 163, 252, 1) 0%, rgba(79, 163, 252, 1) 50%, rgba(60, 145, 252, 1) 52%, rgba(60, 145, 252, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fa3fc', endColorstr='#3c91fc', GradientType=0);
	/* IE6-9 */
	border-radius: .3rem;
	flex: 1;
	margin-right: .1rem;
}
.inrow {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.dataNums .dataBoc {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: #FFFFFF;
}

.dataNums .dataBoc .tt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #FFFFFF!important;
	line-height: 3rem;
	font-weight: bold;
}

.dataNums .tt span {
	    width: 100%;
	    height: 100%;
	    color: #FFFFFF!important;
	    font-family: tijian;
	    font-size: 2rem;
	    line-height: 1.8em;
	    float: left;
	    font-weight: bold;
}
